Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Does BE 2014 Server support BE 2010 RAWS clients?

Created: 15 Aug 2014 • Updated: 15 Aug 2014 | 2 comments
sdo's picture
This issue has been solved. See solution.

Hi - if I have some old Windows 2000 servers that I still need to protect, can I install BE 2010 RAWS client and have them backed-up by a BE 2014 Server ?

Thanks. D.

Operating Systems:

Comments 2 CommentsJump to latest comment

CraigV's picture

Hi,

BE would support BE 2010 R3 and BE 2012 RAWS agents, but strictly for a rolling upgrade. Ideally you're going to have to upgrade to BE 2014 to get the full functionality and ensure you don't get warnings in your job.

That said, there would be nothing stopping you from doing this...run a BE 2010 R3 agent on a Windows Server 2000 server and then back it up with your BE 2014 media server. Just be aware that this isn't supported for anything other than rolling upgrades.
Refer to the SCL below, specifically Temporarily Manage Backup Exec Servers with Backup Exec 2014.

http://www.symantec.com/business/support/library/BUSINESS/xCL/TECH217478/be_2014_scl.html#backup_exec_upgrade_compatibility-upgrade_and_rolling_upgrade_compatibility-agent_versions_that_can_be_temporarily_used_with_backup_exec_2014

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION
sdo's picture

Thanks Craig - I understand re lack of support.